/* ------------------------------ Contenedor general */
.sc-login-wrapper {
  width: 100vm;
  height: 90vh;
  background-color: #27ae60 ;
  margin: auto;
  padding: 20px;
  font-family: Arial, sans-serif;
}

/* ------------------------------- Contenedor superior */
.sc-login-top {
  display: flex;
  flex-wrap: wrap;
  background-color: #27ae60 ;
  background-size: cover;
  background-position: center;
  justify-content: space-between;
  margin-bottom: 30px;
}

/* ------------------------------ Logo */
.sc-login-logo {
  flex: 2;
  padding: 10px;
  display: flex;
  align-items: center;
}

.sc-login-logo img {
  max-width: 100%;
  height: auto;
  border-radius: 10px;
}

/* ---------------------------------- Formulario */
.sc-login-form {
  flex: 1;
  background-color: #27ae60 ;
  padding: 25px;
  border-radius: 12px;
  box-shadow: 0 0 10px rgba(0,0,0,0.1);
}

/* --------------------------------- Contenedor de enlaces */
.sc-login-links {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: repeat(4, auto);
<!  gap: 10px;
  background-color: #e4cac6 ;
  padding: 20px;
  border-radius: 10px;
}

.sc-login-links a {
  background: white;
  padding: 10px;
  text-align: center;
  text-decoration: none;
  border-radius: 5px;
  color: #333;
  font-weight: bold;
  transition: background 0.3s ease;
}
.sc-login-links a:hover {
  background-color: #ff4c33;
}

/* Responsive design */
@media (max-width: 768px) {
  .sc-login-top {
    flex-direction: column;
  }

  .sc-login-links {
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(10, auto);
  }
}

@media (max-width: 480px) {
  .sc-login-links {
    grid-template-columns: 1fr;
    grid-template-rows: repeat(20, auto);
  }
}
